uuid: 1fad7383-b40e-4834-bc15-ee0377f12d58
langcode: en
status: true
dependencies:
  config:
    - image.style.drutopia_extra_wide_extra_small
    - image.style.drutopia_extra_wide_medium
    - image.style.drutopia_extra_wide_small
  module:
    - drutopia_core
id: card_extra_wide
label: 'Wide Card'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_small
    breakpoint_id: drutopia_core.fullhd
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_extra_small
    breakpoint_id: drutopia_core.widescreen
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_small
    breakpoint_id: drutopia_core.desktop
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_medium
    breakpoint_id: drutopia_core.fullhd
    multiplier: 2x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_small
    breakpoint_id: drutopia_core.widescreen
    multiplier: 2x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_medium
    breakpoint_id: drutopia_core.desktop
    multiplier: 2x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_small
    breakpoint_id: drutopia_core.tablet
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_medium
    breakpoint_id: drutopia_core.tablet
    multiplier: 2x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_small
    breakpoint_id: drutopia_core.mobile
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_medium
    breakpoint_id: drutopia_core.mobile
    multiplier: 2x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_extra_small
    breakpoint_id: drutopia_core.all
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_extra_wide_small
    breakpoint_id: drutopia_core.all
    multiplier: 2x
breakpoint_group: drutopia_core
fallback_image_style: drutopia_extra_wide_extra_small
